html, body{
	padding: 0px;
	margin: 0px;
	background: url(../images/page-bg.jpg) repeat-y #f69600;
}

.hr-dashed{
	border: none;
	border-top: dashed 1px #ccc;
	margin-top: 15px;
	padding-bottom: 15px;
}

table.form .fld{
	font-size: 11px;
	border: solid 1px #ccc;
	padding: 2px;
	width: 150px;
}

table.form select.fld{
	width: auto;
}

table.form td{
	padding: 0px 20px 10px 0px;
	font-weight: bold;
}

table.form td a{
	color: #f83904;
	text-decoration: underline;
}

.form-divider{
	width: 40px;
	background: url(../images/register-divider.gif) no-repeat top;
}

.participating-locations td{
	padding: 5px;
	border-bottom: solid 1px #ccc;
}
.participating-locations th{
	padding: 5px;
	font-weight: bold;
	text-align: left;
	background-color: #ccc;
}

/*=================  HEADER STYLES  ================*/
#header{
	height: 121px;
	padding: 0px 0px 0px 30px;
	background: url(../images/bottom-slant1.gif) no-repeat top right;
}

#header h1{
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px;
}
#header h1 a{
	margin-top: -10px;
	display: block;
	width: 319px;
	height: 92px;
	background: url(../images/logo.gif) no-repeat;
	text-indent: -5000px;
}


#login-container{
	width: 169px;
	height: 49px;
	padding: 11px 9px 0px 0px;
	float: left;
	background: url(../images/nav-login-bg.png);
}

#logout-container{
	width: 169px;
	height: 49px;
	padding: 9px 9px 0px 0px;
	float: left;
	background: url(../images/nav-logout-bg.png);
}

a.register{
	margin-left: 5px;
	float: left;
	display: block;
	width: 72px;
	height: 18px;
	background: url(../images/nav-register.gif) no-repeat;
	text-indent: -5000px;
}
a.login{
	float: left;
	display: block;
	width: 68px;
	height: 18px;
	background: url(../images/nav-login.gif) no-repeat;
	text-indent: -5000px;
}

#logged-in-as{
	width: 80px;
	overflow:hidden;
	padding-left: 10px;
	float: left;
	color: #fff;
	font-size: 9px;
}
#logged-in-as a{
	font-size: 9px;
	color: #fff;
	text-decoration: underline;
}

a.logout{
	padding-right: 20px;
	float: right;
	display: block;
	width: 53px;
	height: 18px;
	background: url(../images/nav-logout.gif) no-repeat;
	text-indent: -5000px;
}

#login-form{
	display: none;
	position: absolute;
	background-color: #c73909;
	margin-top: 28px;
	padding: 10px;
	width: 136px;
	color: #fff;
}
#login-form form{
	color: #fff;
}
#login-form .fld{
	width: 130px;
	font-size: 10px;
	border: solid 1px #8c3f03;
	margin-bottom: 7px;
}
#login-form a{
	color: #FAD8CD;
	font-size: 10px;
}

#navigation{
	width: 978px;
	position: absolute;
}

/*=================  TERTIARY NAV STYLES  ================*/
#tnav{
	padding: 0px;
	margin: 20px 65px 0px 0px;
	float: right;
	list-style: none;
	height: 30px;
}

#tnav li{
	height: 30px;
	float: left;
}

#tnav li a{
	display: block;
	height: 30px;
	text-indent: -5000px;
}

#tnav li a.about-us{
	width: 63px;
	background: url(../images/tnav-about-us.png);
}
#tnav li a.fundraising{
	width: 97px;
	background: url(../images/tnav-fundraising.png);
}
#tnav li a.contact-us{
	width: 91px;
	background: url(../images/tnav-contactus.png);
}
#tnav li a.nexconnect{
	width: 119px;
	background: url(../images/tnav-nexconnect.png);
}
#tnav li a.privacy{
	width: 66px;
	background: url(../images/tnav-privacy.png);
}
#tnav li a.news{
	width: 43px;
	background: url(../images/tnav-news.png);
}

/*=================  MAIN NAV STYLES  ================*/
#main-nav{
	float: left;
	height: 60px;
	list-style: none;
	padding: 0px;
	margin: 0px;
}

#main-nav li{
	height: 60px;
	float: left;
	margin: 0px;
	padding: 0px;
}

#main-nav li a{
	height: 50px;
	display: block;
	text-indent: -5000px;
	text-decoration: none;
}

#main-nav li.menu{
	width: 79px;
	background: url(../images/nav-menu-0.png);
}
#main-nav li.cool-stuff{
	width: 107px;
	background: url(../images/nav-cool-suff-0.png);
}
#main-nav li.contests{
	width: 94px;
	background: url(../images/nav-contests-0.png);
}
#main-nav li.store-locator{
	width: 125px;
	background: url(../images/nav-store-locator-0.png);
}
#main-nav li.francise-opportunities{
	width: 196px;
	background: url(../images/nav-franchise-0.png);
}
#main-nav li.international{
	width: 134px;
	background: url(../images/nav-international-0.png);
}
#main-nav li.emtpy{
	width: 51px;
	background: url(../images/nav-empty.png);
}
#main-nav li.login{
	width: 188px;
	background: url(../images/nav-login-bg.png);
}

body.menu #main-nav li a.menu, #main-nav li a.menu:hover{
	width: 79px;
	background: url(../images/nav-menu-1.png);
}
body.cool-stuff #main-nav li a.cool-stuff, #main-nav li a.cool-stuff:hover{
	width: 107px;
	background: url(../images/nav-cool-suff-1.png);
}
body.contests #main-nav li a.contests, #main-nav li a.contests:hover{
	width: 94px;
	background: url(../images/nav-contests-1.png);
}
body.store-locator #main-nav li a.store-locator, #main-nav li a.store-locator:hover{
	width: 125px;
	background: url(../images/nav-store-locator-1.png);
}
body.francise-opportunities #main-nav li a.francise-opportunities, #main-nav li a.francise-opportunities:hover{
	width: 196px;
	background: url(../images/nav-franchise-1.png);
}
body.international #main-nav li a.international, #main-nav li a.international:hover{
	width: 134px;
	background: url(../images/nav-international-1.png);
}


/*=================  CONTAINER STYLES  ================*/
#outer-container{
	margin: 0px;
	width: 1024px;
	padding: 0px;
	/*background: url(../images/outer-shadows.png) repeat-y;*/
}

#inner-container{
	padding: 25px 0px 0px 0px;
	width: 1024px;
	background: url(../images/inner-bg.gif) repeat-y #f69600;
}

#left-container{
	float: left;
	width: 157px;
	margin-top: 20px;
	margin-left: 30px;
}

#content-container{
	padding: 0px;
	padding-left: 30px;
	width: 940px;
	float: left;
}

body.leftNav #content-container{
	width: 764px;
	padding: 0px;
	padding-left: 10px;
}

#footer-container{
	color: #eed4c1;
	font-size: 9px;
	padding: 70px 0px 0px 50px;
	height: 40px;
	background: url(../images/bottom-slant2.gif) no-repeat top right;
}

#footer-container a{
	font-size: 9px;
	color: #eed4c1;
	text-decoration: underline;
}

#share-links{
	width: 182px;
	height:55px;
	margin-left: 720px;
	padding-left: 25px;
	background: url(../images/share-links-bg.png) no-repeat bottom;
}
#share-links a{
	text-indent: -5000px;
	display: block;
	float: left;
}
#share-links a.facebook{
	width: 54px;
	height:55px;
	background: url(../images/share-links-facebook.png) no-repeat bottom;
}
#share-links a.twitter{
	width: 50px;
	height:55px;
	background: url(../images/share-links-twitter.png) no-repeat bottom;
}
#share-links a.email{
	width: 62px;
	height:55px;
	background: url(../images/share-links-email.png) no-repeat bottom;
}

/*=================  LEFT NAV STYLES  ================*/
#left-nav{
	height: 160px;
	list-style: none;
	padding: 10px;
	margin: 0px;
	background: url(../images/leftnav-bg.png) no-repeat top left;
}

#left-nav li{
	width: 136px;
	height: 36px;
	margin: 0px;
	padding: 0px;
}

#left-nav li a{
	height: 36px;
	display: block;
	text-indent: -5000px;
	text-decoration: none;
}

#left-nav li.how{
	background: url(../images/leftnav-how-0.gif);
}
#left-nav li.rules{
	background: url(../images/leftnav-rules-0.gif);
}
#left-nav li.previous{
	background: url(../images/leftnav-previous-0.gif);
}
#left-nav li a.how:hover, body.how #left-nav li.how{
	background: url(../images/leftnav-how-1.gif);
}
#left-nav li a.rules:hover, body.rules #left-nav li.rules{
	background: url(../images/leftnav-rules-1.gif);
}
#left-nav li a.previous:hover{
	background: url(../images/leftnav-previous-1.gif);
}


/*=================  PROMOS STYLES  ================*/
#footer-promos{
	padding-left: 17px;
}
#footer-promos a{
	display: block;
	float: left;
	margin-right: 2px;
}


/*=================  SECONDARY PAGE STYLES  ================*/
.secondary-outer{
	margin-left: 55px;
	margin-bottom: 10px;
	padding-top: 32px;
	width: 841px;
	background: url(../images/paper-top-1.gif) no-repeat top;
}
.secondary-inner{
	padding: 15px 35px;
	background: url(../images/paper-bg-1.gif) repeat-y;
}
.secondary-bottom{
	height: 30px;
	background: url(../images/paper-bottom-1.gif) no-repeat bottom;
}

/*=================  SECONDARY SMALL PAGE STYLES  ================*/
.secondary-sm-outer{
	margin-bottom: 10px;
	padding-top: 28px;
	width: 734px;
	background: url(../images/paper-top-sm.gif) no-repeat top;
}
.secondary-sm-inner{
	padding: 15px 35px;
	background: url(../images/paper-bg-sm.gif) repeat-y;
}
.secondary-sm-bottom{
	height: 28px;
	background: url(../images/paper-bottom-sm.gif) no-repeat bottom;
}


/*=================  HOME STYLES  ================*/
body.contests #footer-promos,
body.home #footer-promos{
	display: none;
}
body.home #content-container{
	width: 949px;
	height: 484px;
	float: none;

}
body.home #inner-container{
	padding: 0px;
}
body.home #share-links{
	display: none;
}


/*=================  STORE LOCATOR STYLES  ================*/
table.locator td{
	padding-right: 15px;
}
table.locator .fld{
	border: solid 1px #ccc;
	font-size: 11px;
}
table.form input.btn,
table.locator .btn{
	background-color: #D33003;
	border: solid 1px #D33003;
	color: #fff;
	font-weight: bold;
	cursor: pointer;
	font-size: 11px;
	padding: 2px 10px;
}
